12 Replies Latest reply on May 24, 2016 2:20 PM by Sonya Jones

    Is ESRI Utility Patch 5 fully supported on ArcFM 10.2.1?

    Sonya Jones

      I have read several discussions on compatibility and support for ESRI's Utility Patches 3 and 5.  I am doing an assessment to determine whether we can go straight to 5 and what patch(es) must be installed on ArcFM 10.2.1?  Please point me to specific documentation that addresses this.